/* common */
html,body {
  height: 100%;
}

body {
  font-family: 'MicrosoftYaHei-Bold, MicrosoftYaHei;';
  overflow-x: visible;
  _overflow: visible;
}

html,body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,fieldset,button,sub,sup,textarea {
  margin: 0;
  padding: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

h1,h2,h3,h4,h5,h6 {
  font-size: 100%
}

img {
  border: 0 none;
  vertical-align: top
}

em,i {
  font-style: normal
}

ul,ol {
  list-style: none outside none
}

.clearfix:after {
  content: "";
  display: block;
  clear: both
}

.clearfix {
  *zoom:1}

a {
  color: #6b7db3;
  text-decoration: none
}

a:hover {
  color: #ffffff;
  text-decoration: underline
}

:focus {
  outline: 0
}

.clear {
  clear: both;
  overflow: hidden;
  font-size: 0;
  height: 0;
  line-height: 0
}

/* content */
.header_fix{
  width: 100%;
  height: 90px;
  background: #fff;
  background: rgba(255,255,255,0.9);
  box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.1);
  backdrop-filter: blur(10px);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  display: none;
}
.ie8 .header_fix{
  background: #fff;
  box-shadow: 0px 2px 9px 0px #7C7C7C;
}
.header_fix .logo{
  width: 200px;
  height: 32px;
  position: absolute;
  top: 28px;
  left: 29px;
  font-size: 18px;
  color: #171616;
}
.fix_btn a{
  display: inline-block;
  width: 134px;
  height: 40px;
  background: #1C64FF;
  border-radius: 4px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: 20px;
  right: 16px;
  text-decoration: none;
}
.fix_btn a:hover{
  background: #065CF3;
  cursor: pointer;
}
.index-head{
  width: 100%;
  min-width: 1200px;
  height: 800px;
  background-image: url('../images/head_bg.png');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 1980px 800px;
  position: relative;
  padding-top: 1px;
  box-sizing: border-box;
}
.index-head .title{
  font-size: 68px;
  color: #222;
  line-height: 90px;
  letter-spacing: 2px;
  text-align: center;
  margin-top: 67px;
  font-weight: bold;
}
.index-head .title span{
  color: #327AFF;
}
.index-head .descript{
  font-size: 28px;
  color: #666666;
  line-height: 37px;
  margin-top: 14px;
  text-align: center;
}
.index-head .btn{
  text-align: center;
}
.index-head .btn a{
  display: inline-block;
  width: 240px;
  height: 58px;
  background: #1C64FF;
  border-radius: 4px;
  text-align: center;
  line-height: 58px;
  font-size: 24px;
  color: #FFFFFF;
  margin: 40px auto 8px;
  text-decoration: none;
}
.index-head .btn a:hover{
  background: #065CF3;
  cursor: pointer;
}
.index-head .tip{
  font-size: 18px;
  color: #666666;
  line-height: 24px;
  text-align: center;
}
.index-head .img{
  width: 1002px;
  height: 416px;
  background: url('../images/head_img.png') no-repeat;
  margin: 48px auto 0;
  border-radius: 5px;
}
.index-feature{
  width: 100%;
  min-width: 1200px;
  height: 890px;
  background: rgba(228,234,245,0.17);
  padding-top: 1px;
  box-sizing: border-box;
}
.index-feature .title{
  font-size: 30px;
  color: #000000;
  line-height: 40px;
  text-align: center;
  margin: 133px 0 57px;
}
.index-feature ul{
  width: 1348px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 8px;
}
.index-feature ul li{
  float: left;
  width: 366px;
  margin-bottom: 63px;
}
.index-feature ul .li-w{
  width: 249px;
}
.index-feature ul li .icon{
  display: inline-block;
  width: 101px;
  height: 100px;
  vertical-align: middle;
}
.index-feature ul li span{
  display: inline-block;
  width: 126px;
  font-size: 20px;
  line-height: 26px;
  vertical-align: middle;
  margin-left: 16px;
}
.index-feature ul li .icon1{
  width: 103px;
  background: url('../images/features_icon1.png') no-repeat;
}
.index-feature ul li .icon2{
  width: 108px;
  background: url('../images/features_icon2.png') no-repeat;
}
.index-feature ul li .icon3{
  background: url('../images/features_icon3.png') no-repeat;
}
.index-feature ul li .icon4{
  background: url('../images/features_icon4.png') no-repeat;
}
.index-feature ul li .icon5{
  background: url('../images/features_icon5.png') no-repeat;
}
.index-feature ul li .icon6{
  background: url('../images/features_icon6.png') no-repeat;
}
.index-feature ul li .icon7{
  background: url('../images/features_icon7.png') no-repeat;
}
.index-feature ul li .icon8{
  background: url('../images/features_icon8.png') no-repeat;
}
.index-feature ul li .icon9{
  background: url('../images/features_icon9.png') no-repeat;
}
.index-feature ul li .icon10{
  background: url('../images/features_icon10.png') no-repeat;
}
.index-feature ul li .icon11{
  background: url('../images/features_icon11.png') no-repeat;
}
.index-feature ul li .icon12{
  background: url('../images/features_icon12.png') no-repeat;
}
.index-feature ul li .icon13{
  background: url('../images/features_icon13.png') no-repeat;
}
.index-feature ul li .icon14{
  background: url('../images/features_icon14.png') no-repeat;
}
.index-feature ul li .icon15{
  background: url('../images/features_icon15.png') no-repeat;
}
.index-feature ul li .icon16{
  background: url('../images/features_icon16.png') no-repeat;
}

.footer-supernatant{
  width: 100%;
  height: 140px;
  background: rgb(0,0,0);
  background: rgba(0,0,0,0.7);
  border-radius: 1px;
  backdrop-filter: blur(10px);
  position: fixed;
  bottom: 0;
  z-index: 999;
  padding: 35px 0;
  box-sizing: border-box;
  display: none;
}
.footer-supernatant .inner>div{
  float: right;
}
.footer-supernatant .inner>div:first-child{
  float: left;
}
.footer-logo img{
  width: 70px;
  height: 70px;
}
.footer-logofont{
  font-weight: bold;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 29px;
  margin-bottom: 11px;
}
.footer-middle{
  font-size: 12px;
  color: #A7A7A7;
  color: rgba(255, 255, 255, 0.7);
  line-height: 16px;
  margin-left: 13px;
}
.footer-middle a{
  color: #A7A7A7;
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none;
}
.footer-middle a:hover{
  color: #FFFFFF;
  text-decoration: underline;
}
.footer-middle .declare{
  margin: 0 9px 0 16px;
}
.footer-supernatant .download_btn{
  width: 200px;
  height: 54px;
  position: relative;
  margin-top: 6px;
}
.footer-supernatant .download_btn a{
  width: 200px;
  height: 54px;
  background: #1C64FF;
  border-radius: 4px;
  line-height: 54px;
  top: 0;
  font-size: 22px;
  color: #FFFFFF;
}
.footer-supernatant .download_btn a:hover{
  background: #065CF3;
  cursor: pointer;
}
.inner {
  width: 1065px;
  height: 100%;
  margin: 0 auto; 
}
.index-content{
  padding-bottom: 140px;
}

@media screen and (max-width: 1380px) {
  .index-feature ul{
    width: 1200px;
  }
  .index-feature ul li{
    width: 316px;
  }
}